Subject: Reversable Electric Drill Chuck Mount?

From: [email-masked] (Bob Neidorff)
Date: Thu, 23 Dec 1993 16:49:42 GMT

I have a forward only electric drill.  The chuck is threaded on
3/8-24.  Pretty standard stuff.

I have modified it to be reversable.  It was easy.  Now the chuck
keeps unscrewing.  No suprise.

How do they attach chucks to reversing drills?  Is there a set 
screw?  Key?  Flat?  Pin?  

Can I modify my cheapo chuck like this or do I want a different
chuck?

Thanks for the advice.  Please reply directly and if there is
interest, I will summarize to the newsgroup.

-- 
Bob Neidorff; Unitrode I. C. Corp.  |  Internet: [email-masked]
7 Continental Blvd.                 |  Voice   : (US) 603-424-2410
Merrimack, NH  03054-0399 USA       |  FAX     : (US) 603-424-3460